﻿ul li a:link, ul li a:visited
{
	color:#000000;
}

ul li a:hover
{
	color:#000000;
}

.header-wrapper
{
    background-color: #000000;
    height: 170px;
}

.logo-mesh-black
{
    background: url('../images/image-mesh-works-black.png') no-repeat left center;
    width: 359px;
    height: 128px;
    margin: 0 auto;
}

.three-columns-home
{
    background: #FFFFFF url(../images/background-gradient-top.png) repeat-x scroll left top;
    width: 1027px;
    overflow: hidden;
    margin: 0 auto;
    border-left: solid 1px #999999;
    border-right: solid 1px #999999;
}

.three-columns-home .column1
{
    width: 300px;
    float: left;
    padding: 20px;
    border-right: solid 1px #999999;
}

.three-columns-home .last
{
    border-right: none;
}

.logo-cablecage
{
    background: url('../images/cable-cage/cable-cage-image-logo-home.png') no-repeat left top;
    width: 240px;
    height: 110px;
    display: block;
    margin: 0 auto;
}

.logo-readyfence
{
    background: url('../images/ready-fence/image-logo-home.png') no-repeat 0px 5px;
    width: 240px;
    height: 110px;
    display: block;
    margin: 0 auto;
}

.logo-mesh
{
    background: url('../images/mesh-works/image-logo-home.png') no-repeat 0px -25px;
    width: 240px;
    height: 110px;
    display: block;
    margin: 0 auto;
}



.cable-cage p, 
.ready-fence p,
.mesh-works p
{
    padding:20px;
	height:160px;
}


.cable-cage ul, 
.ready-fence ul,
.mesh-works ul
{
    padding:20px;
}

.cable-cage ul li a
{
    color:Black;
}
    

.ready-fence ul li a
{
    color:Black;
}
    
.mesh-works ul li a
{
    color:Black;
}
    










.bottom-dec
{
    background: url('../images/bottom-dec.png') no-repeat left top;
    width: 1027px;
    height: 10px;
    display: block;
    margin: 0 auto;
}





.button-cable-cage a:link, .button-cable-cage a:visited
{
    background: transparent url(../images/buttons.gif) no-repeat scroll -700px 0;
    display: block;
    height: 30px;
    text-indent: -3000px;
    width: 115px;
    margin: 0 auto;
}

.button-cable-cage a:hover
{
    background: transparent url(../images/buttons.gif) no-repeat scroll -700px -40px;
    display: block;
    height: 30px;
    text-indent: -3000px;
    width: 115px;
    margin: 0 auto;
}


.button-ready-fence a:link, .button-ready-fence a:visited
{
    background: transparent url(../images/buttons.gif) no-repeat scroll -900px 0;
    display: block;
    height: 30px;
    text-indent: -3000px;
    width: 115px;
    margin: 0 auto;
}

.button-ready-fence a:hover
{
    background: transparent url(../images/buttons.gif) no-repeat scroll -900px -40px;
    display: block;
    height: 30px;
    text-indent: -3000px;
    width: 115px;
    margin: 0 auto;
}

.button-mesh a:link, .button-mesh a:visited
{
    background: transparent url(../images/buttons.gif) no-repeat scroll -1100px 0;
    display: block;
    height: 30px;
    text-indent: -3000px;
    width: 115px;
    margin: 0 auto;
}

.button-mesh a:hover
{
    background: transparent url(../images/buttons.gif) no-repeat scroll -1100px -40px;
    display: block;
    height: 30px;
    text-indent: -3000px;
    width: 115px;
    margin: 0 auto;
}
